.denu {
    font-size: 18px;
    height: 40px;
    display: inline;
    width: 200px;
    border: none;
    outline: none;
    border-bottom: 1px solid #B1B1B1;
    color: #000;
    background: rgba(0,0,0,0);
    transition: 0.2s ease;
  }
  
  .denu:focus {
    outline: none;
    opacity: 1;
  }
  
  .ldenu {
    color: #B1B1B1; 
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 15px;
    opacity: 0.5;
    transition: 0.2s ease all; 
    -moz-transition: 0.2s ease all; 
    -webkit-transition: 0.2s ease all;
  }
  
  /* active state */
  .denu:focus ~ .ldenu, .denu:valid ~ .ldenu 		{
    top: -10px;
    font-size: 12px;
    color: #B1B1B1;
    opacity: 1;
  }
  
